Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0706

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2013-0706
Last Modified 08 Mar 2013 12:00:00
Published 21 Feb 2013 07:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-0706

Summary

NEC Universal RAID Utility 1.40 Rev 680 and earlier, 2.31 Rev 1492 and earlier, and 2.5 Rev 2244 and earlier does not provide access control, which allows remote attackers to perform arbitrary RAID disk operations via unspecified vectors.

Vulnerable Systems

Application

  • Nec Universal Raid Utility 1.40

  • Nec Universal Raid Utility 2.31

  • Nec Universal Raid Utility 2.5


References

JVNDB - JVNDB-2013-000012

JVN - JVN#75585394

CONFIRM - http://jpn.nec.com/security-info/secinfo/nv13-004.html


Last Updated: 27 May 2016 11:01:55